use mquery::{query::IntoQuery, result::QryResult, QueryManager};

// local victoria metrics server
pub static URL: &str = "http://localhost:8428";

#[allow(unused)]
pub async fn send_query(query: impl IntoQuery) -> QryResult {
    QueryManager::new(URL.parse().unwrap()).query(query).await
}
